header h1#branding {
  font-size: 4em;
  margin: 40px 0 0 0;
}
header h2#tagline {
  font-size: 1.7em;
  margin: 15px 0 5px 0;
}
section.content p {
  line-height: 1.8em;
}

.whiteNoise {
    border-radius:30px;
    padding-left:10px;
    padding-right:10px;
    background-color: rgba(255,255,255,0.8);
  
}